Aller au contenu principal
Sujet: MX Linux 19.2 (Lu 2140 fois) sujet précédent - sujet suivant

MX Linux 19.2

Bonjour,
Je viens de découvrir MX-Linux : un OS grec et américain basé sur Debian avec la possibilité d'installer un noyau 5.6, wireguard et voire des paquets assez récent. Cette distribution a choisi XFCE, fluxbox et KDE comme interface graphique. Son installation est facile et rapide (environ 10min pour installation avec XFCE via une clé USB). Ca me semble plus facile à configurer qu'une Debian et il y a pas mal de paquets de disponible dans les dépots officiels ou de tests.

Re : MX Linux 19.2

Répondre #1
Salut,

C'est effectivement une très bonne distribution. Base Debian solide, ajout d'outils perso pertinents, adaptée aux configurations matérielles anciennes, mise à jour régulières.

Elle vaut le coup d'être testée. :)


à plus,
oh!rocks

Re : MX Linux 19.2

Répondre #2
Testé aujourd'hui dans une VM Elle est déja graphiquement trés sympa !!

Et elle semble assez orienté débutant avec des outils simples comme celui pour formater les clés USB.


Re : MX Linux 19.2

Répondre #3
J'ai installé cette distribution en parallèle avec Tumbleweed : la gestion des dépôts semble meilleur. Avec Tumbleweed, si un dépôts est inactif cela entraîne pas mal de problèmes.
Avec Thunderbird, il ne faut oublier installé le paquet français de ce programme.

Re : MX Linux 19.2

Répondre #4
Bonjour
Tu as ( avais ) une très bonne distribution Française basée sur Debian , très axée " grands débutants " , c'était feue " HANDY LINUX " ,maintenant " Debian Facile Linux " les devs  sont de la souche de devs de HL , voila , un petit peu de pub pour une distrib qui tournait vraiment bien , que j'utilisais beaucoup en double avec la 13.xx à l'époque , et que j'aimais bien
Bonne journée

Re : MX Linux 19.2

Répondre #5
Bonjour,
Le souci avec les distributions basées sur Debian stable est toujours le même : les paquets sont assez vieux; le noyau de MX-linux est le 4.19 par défaut et pas mal de programmes ne sont pas encore présents par exemple Qarte qui est sympa pour voire les émissions d'Arte plus tard.
Il faut sans doute que je trouve une solution en cas de souci de dépôts avec Open Suse : les dépôts officiels fonctionnent toujours bien mais ceux qui permettent de télécharger des paquets comme libdvdycss2 ont de temps à autres des problèmes : cela entraîne une mise à jour (sudo zypper dup) longue car il faut valider à chaque fois un changement de fournisseurs !

Re : MX Linux 19.2

Répondre #6
Bonjour,
Le souci avec les distributions basées sur Debian stable est toujours le même : les paquets sont assez vieux; le noyau de MX-linux est le 4.19 par défaut et pas mal de programmes ne sont pas encore présents par exemple Qarte qui est sympa pour voire les émissions d'Arte plus tard.
Il faut sans doute que je trouve une solution en cas de souci de dépôts avec Open Suse : les dépôts officiels fonctionnent toujours bien mais ceux qui permettent de télécharger des paquets comme libdvdycss2 ont de temps à autres des problèmes : cela entraîne une mise à jour (sudo zypper dup) longue car il faut valider à chaque fois un changement de fournisseurs !
tu jettes un œil au man zypper et tu vois l'option --allow-vendor-change. Le manuel c'est le béaba...

Re : MX Linux 19.2

Répondre #7
Citation de: Jomo
les dépôts officiels fonctionnent toujours bien mais ceux qui permettent de télécharger des paquets comme libdvdycss2 ont de temps à autres des problèmes : cela entraîne une mise à jour (sudo zypper dup) longue car il faut valider à chaque fois un changement de fournisseurs !
Je ne vois pas trop de souci pour le paquet, il n'a qu'un fournisseur (et pas dépendances de mémoire) si on a seulement ajouté aux dépôts officiels le dépôt packman et libdvdcss

Re : MX Linux 19.2

Répondre #8
Bizarrement l'option --allow-vendor-change ne fonctionnait pas !

Re : MX Linux 19.2

Répondre #9
Bizarrement l'option --allow-vendor-change ne fonctionnait pas !
 
    Il n’y a qu’un fournisseur si tu as ajouté seulement les dépôts que j’indique donc ce n’est pas étonnant.

Re : MX Linux 19.2

Répondre #10
Bah oui,permettre le changement de fournisseur quand il n'en existe qu'un seul pour ce paquet,c'est sûr que zypper se demande ce qui se passe!

Re : MX Linux 19.2

Répondre #11
Vous parlez des dépôts de Leap 15.2 avec Tumbleweed c'est sans doute différent.

Re : MX Linux 19.2

Répondre #12
Probablement pas pour le paquet libdvdcss2.
Par contre sur Tumbleweed les mises sont toujours à faire avec zypper dup et non zypper up.

Re : MX Linux 19.2

Répondre #13
L'option --allow-vendor-change avait bien fonctionnait une fois pour pas mal de paquets mais apparemment cela ne fonctionne pas une deux fois. Pour les dépôts : je ne connais pas la différence entre Leap 15.2 et Tumbleweed, je n'ai jamais installé Leap 15.2

Re : MX Linux 19.2

Répondre #14
L'option --allow-vendor-change avait bien fonctionnait une fois pour pas mal de paquets mais apparemment cela ne fonctionne pas une deux fois. 
 L’option fonctionne lorsque la version proposée par l’autre fournisseur est plus élevée.
Si tu l’as utilisé une première fois pour passer d’une version 1 d’un paquet du fournisseur A à une version 2 plus élevée du fournisseur B . La même option ne te permettra pas de repasser à la version 1 du fournisseur A.